<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0dea70cf658c5d09b61df8dbbee7c75">
  <dict>
    <!--2020-03-28 10:05:14.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:05:14.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
